#Set to true if players are rubber-banding while falling through the void. If you're hosting a public server, you should only do this if you have proper anti-cheat installed.
disableVanillaAntiCheatWhileFalling = true
#The height from which the player will be falling after falling through the void.
fallingHeight = 300
#Set to ABSOLUTE for absolute fall damage in half hearts, RELATIVE_CURRENT for a percentage of their current health, or RELATIVE_MAX for a percentage of their max health.
#Allowed Values: ABSOLUTE, RELATIVE_CURRENT, RELATIVE_MAX
damageOnFallMode = "ABSOLUTE"
#Prevent death on void fall (limits damage to leave at least 0.5 hearts)
preventDeath = false
#The amount of damage applied to the player when they land.
damageOnFall = 19.0
#The distance to the minimum y level at which Forgiving Void should forgive the player and send them towards the sky.
triggerAtDistanceBelow = 32
#Set to true to have tridents with loyalty be affected by Forgiving Void. Not supported on Forge.
tridentForgiveness = false
#List of dimension ids to be allowed for Forgiving Void. Options triggerInOverworld etc. take priority.
dimensionAllowList = []
#List of entity ids to be allowed for Forgiving Void. On Forge this only supports living entities.
entityAllowList = ["minecraft:player"]
#Set to false to make Forgiving Void not trigger in the overworld void (dimension 0).
triggerInOverworld = true
#Set to false to make Forgiving Void not trigger in the end void (dimension 1).
triggerInEnd = true
#Set to false to make Forgiving Void not trigger in the nether void (dimension -1).
triggerInNether = true
#List of additional dimension ids to be deny-listed from Forgiving Void. Options triggerInOverworld etc. take priority. Ignored if dimensionAllowList is set.
dimensionDenyList = []
